@import url("/fbui/share/global_1.css");


body {font-size:12px;background:#000;margin:0}
.en{display:none}
#wrapper{width:800px;margin:1px auto 0 auto;background:#888;}

#sidebar{color:#000;float:left;width:200px;}
#content{margin:0 0 0 200px;}
#head{height:60px;}
#innerhead{height:25px;border-bottom:#000 solid 1px;}
#head h1{margin:0;padding:5px;font-size:12px;color:#ffffff;display:inline;}
#head p{margin:0;padding:5px;font-size:12px;color:#ffffff;display:inline;}
#footer{height:10px;padding:5px;text-align:center;clear:both;}
.sidesub {color:#fff;width:90%;margin:0 auto 10px auto;border:#555 solid 1px;background:#999;}
.sidesub h3{font-size:12px;padding:5px;background:#666;margin:0;}

.sidesub_c{margin:5px;padding:0;list-style:none;}
#menu {position:absolute;top:30px;padding:0;margin:0;width:780px;background:url();}
#menu_c{background:url();}
#menu_c li{float:left;margin:3px 3px 5px 0;color:#666;background:url();}
#menu h3,.rss,.rss_c,#menu li span{display:none}
.pagenav{width:90%;margin:12px auto;}
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: none;color: #FFcc33;}
a:active {text-decoration: none;}
a {font-size: 12px;color: #555555;}
#log {width:99%;overflow:hidden;}
.normallog {margin:0 10px 10px 10px;border:#555 solid 1px;background:#999}